<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>SimplyFind FAQ</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      

    <h1>SimplyFind FAQ</h1>

    <p>
      Coming Soon
    </p>
  </body>
</html>

